=== debian/control ===
Source: fonts-misaki
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.4
Homepage: http://www.geocities.jp/littlimi/misaki.htm
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-misaki/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-misaki.git;a=summary

Package: fonts-misaki
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Breaks: ttf-misaki (<< 11-20080603-10)
Replaces: ttf-misaki (<< 11-20080603-10)
Description: Japanese Gothic and Mincho font from "Misaki" bitmap font
 Originally, Misaki font was created as Japanese 8x8 bitmap font for small 
 computer PC-E500, so it was small, beautiful and easily readable font. 
 And now, it is converted to TrueType font.
 .
 It's beta quality yet, but useful for some situation.
