=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=uversionmangle=s/mskttb/msktt/;s/$/-20080603/,\
 http://www.geocities.jp/littlimi/misaki.htm \
  arc/misaki/mskttb(.*)\.lzh
