## fonts-misaki 20150410

=== debian/changelog ===
fonts-misaki (20150410-3) unstable; urgency=medium

  * debian/control
    - use https for Vcs-* 
    - set "Build-Depends: debhelper (>= 10)"
    - set Standards-Version: 4.0.0
  * debian/compat
    - set 10
  * debian/watch
    - update to version 4

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Jul 2017 05:49:47 +0900

fonts-misaki (20150410-2) unstable; urgency=medium

  * fix regression in debian/fonts-misaki.preinst 

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 16:31:33 +0900

fonts-misaki (20150410-1) unstable; urgency=medium

  * Imported Upstream version 20150410
    - fix "zero font height" issue (Closes: #790417)
  * debian/watch
    - update to deal with upstream's change
  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser
  * debian/copyright
    - convert to copyright format 1.0
  * update debian/fonts-misaki.docs
  * debian/fonts-misaki.preinst
    - use pathfind to fix lintian "command-with-path-in-maintainer-script"
      warning

 -- Hideki Yamane <henrich@debian.org>  Sat, 04 Jul 2015 01:26:58 +0900
