=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.0.0
 Homepage: http://www.geocities.jp/littlimi/misaki.htm
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-misaki/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-misaki.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-misaki.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-misaki.git/
 
 Package: fonts-misaki
 Architecture: all
