=== debian/watch ===
version=4

opts=uversionmangle=s/\-// \
 http://www.geocities.jp/littlimi/misaki.htm \
  arc/misaki/misaki_ttf@ANY_VERSION@@ARCHIVE_EXT@
