## fonts-misaki 20190203a

=== debian/changelog ===
fonts-misaki (20190203a-1) unstable; urgency=medium

  * New upstream version 20190203a
  * debian/copyright
    - update new upstream url
    - use https
    - update copyright year
  * debian/control
    - set Standards-Version: 4.3.0
    - use debhelper-compat and drop debian/compat file
    - update Vcs-*
    - update Homepage
  * debian/rules
    - use default compression
    - remove executable bit for *.ttf
  * debian/watch
    - update url and fix pattern
  * debian/fonts-misaki.preinst
    - drop it, it's unnecessary anymore

 -- Hideki Yamane <henrich@debian.org>  Sat, 09 Feb 2019 00:14:45 +0900
