=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
-Homepage: http://www.geocities.jp/littlimi/misaki.htm
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-misaki.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-misaki.git/
+Build-Depends: debhelper (>= 12~), debhelper-compat (= 12),
+Standards-Version: 4.3.0
+Homepage: http://littlelimit.net/misaki.htm
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-misaki.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-misaki
 
 Package: fonts-misaki
 Architecture: all
