=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
%:
	dh  $@

override_dh_auto_build:
	chmod -x $(CURDIR)/*.ttf
