## fonts-misaki 20190603a

=== debian/changelog ===
fonts-misaki (20190603a-1) unstable; urgency=medium

  * New upstream version 20190603a
  * debian/rules
    - drop override_dh_auto_build, fixed in upstream, unnecessary anymore
  * debian/control
    - drop some description

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Aug 2019 22:23:53 +0900

fonts-misaki (20190603-1) unstable; urgency=medium

  * New upstream version 20190603
    - [new font]:misaki_gothic_2nd.ttf
  * debian/control
    - set Standards-Version: 4.4.0
    - add Rules-Requires-Root: no
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Aug 2019 14:53:34 +0900
