=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 12~), debhelper-compat (= 12),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://littlelimit.net/misaki.htm
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-misaki.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-misaki
+Rules-Requires-Root: no
 
 Package: fonts-misaki
 Architecture: all
@@ -20,5 +21,3 @@
  Originally, Misaki font was created as Japanese 8x8 bitmap font for small 
  computer PC-E500, so it was small, beautiful and easily readable font. 
  And now, it is converted to TrueType font.
- .
- It's beta quality yet, but useful for some situation.
