## fonts-misaki 20191019

=== debian/changelog ===
fonts-misaki (20191019-1) unstable; urgency=medium

  * New upstream version 20191019
  * debian/control
    - drop Build-Depends: debhelper
    - set Standards-Version: 4.4.1

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 Oct 2019 21:00:54 +0900
