=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 12~), debhelper-compat (= 12),
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12),
+Standards-Version: 4.4.1
 Homepage: http://littlelimit.net/misaki.htm
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-misaki.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-misaki
