## fonts-misaki 20210505

=== debian/changelog ===
fonts-misaki (20210505-1) unstable; urgency=medium

  * New upstream version 20210505
  * Trim trailing whitespace.
  * debian/control
    - Set Standards-Version: 4.5.1
  * debian/copyright
    - Add Upstream-Contact for twitter account and update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 May 2021 13:44:27 +0900

fonts-misaki (20191019-2) unstable; urgency=medium

  * debian/control
    - set debhelper-compat (= 13)
    - set Standards-Version: 4.5.0
    - drop dependencies for old ttf-misaki package
  * update debian/salsa-ci.yml, disable unnecessary tests
  * debian/{control,copyright,watch}
    - update upstream site to https

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 May 2020 01:40:51 +0900
