=== debian/control ===
Source: fonts-misaki
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: https://littlelimit.net/misaki.htm
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-misaki.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-misaki
Rules-Requires-Root: no

Package: fonts-misaki
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: Japanese Gothic and Mincho font from "Misaki" bitmap font
 Originally, Misaki font was created as Japanese 8x8 bitmap font for small
 computer PC-E500, so it was small, beautiful and easily readable font.
 And now, it is converted to TrueType font.
