=== debian/watch ===
version=4

opts=uversionmangle=s/\-//;s/\-// \
 https://littlelimit.net/misaki.htm \
  arc/misaki/misaki_ttf@ANY_VERSION@@ARCHIVE_EXT@
